.splitcharstyle132019{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font132019{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover132032{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont132032{ color: #0043a1; font-size: 9pt; font-weight: bold ;}
.erjibackground132032{ background-color: #eff8fe ;}
.currentfontStyle132032{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle132032{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #0043a1; line-height: 200%; font-family: 宋体 ;}
.yijifontover132032{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #cc0000; font-family: 宋体 ;}
.erjibackgroundover132032{ background-color: #e8f0fb ;}
.ejfontstyle132032{ font-size: 9pt; color: #222222; line-height: 160% ;}

.fontstyle132028{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle132028{ color: #222222 ;}
.winstyle132028{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle132029{ font-size: 9pt ;}
.navstyle132029{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle132029{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle132029{ font-size: 9pt ;}
.contentstyle132029{ font-size: 9pt; line-height: 150% ;}
.titlestyle132029{ font-weight: bold; font-size: 12pt ;}
.contextstyle132029{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle132029{ font-size: 9pt ;}
.winstyle132029{ font-size: 9pt; font-family: 宋体 ;}
.c132029_content span{
    font-size:100%;}
.morestyle132030{ font-size: 9pt ;}
.clickstyle132030{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont132030{ font-size: 9pt; line-height: 150% ;}
.titlestyle132030{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle132030{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle132030{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c132030 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c132030:link {
color:#222222;}
A.c132030:visited {
color:#222222;}
A.c132030:active {
color: #222222;}
A.c132030:hover {
color: #cc0000;}
.timestyle132031{ font-size: 9pt; line-height: 150% ;}
.leaderfont132031{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle132031{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.clickstyle132031{ font-size: 9pt ;}
.columnstyle132031{ font-size: 9pt ;}
A.c132031 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c132031:link {
color:#222222;}
A.c132031:visited {
color:;}
A.c132031:active {
color: ;}
A.c132031:hover {
color: #cc0000;}
